<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: attributes_controller.php 15883 2010-04-11 16:41:26Z wilt $
 */

define('HEADING_TITLE', 'ΚΑΤΗΓΟΡΙΕΣ: ');

define('HEADING_TITLE_OPT', 'Επιλογές προϊόντων');
define('HEADING_TITLE_VAL', 'Ιδιότητες χαρακτηριστικών');
define('HEADING_TITLE_ATRIB', 'Επεξεργαστής χαρακτηριστικών');
define('HEADING_TITLE_ATRIB_SELECT','Επιλέξτε μια κατηγορία για να εμφανιστούν τα χαρακτηριστικά των προϊόντων ...');

define('TEXT_PRICES_AND_WEIGHTS', 'Τιμές και Βάρη');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR', 'Συντελεστής τιμής: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET', 'Αντιστάθμιση: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_ONETIME', 'Μια φορά:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_ONETIME', 'Συντελεστής για μια φορά: ');
define('TABLE_HEADING_ATTRIBUTES_PRICE_FACTOR_OFFSET_ONETIME', 'Αντιστάθμιση: ');

define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES', 'Έκπτωση Ποσότητας Χαρακτηριστικών:');
define('TABLE_HEADING_ATTRIBUTES_QTY_PRICES_ONETIME', 'Μοναδική Έκπτωση Τιμής Ποσότητας Χαρακτηριστικών:');

define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS', 'Τιμή ανά λέξη:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_WORDS_FREE', '- Δωρεάν λέξεις:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS', 'Τιμή ανά γράμμα:');
define('TABLE_HEADING_ATTRIBUTES_PRICE_LETTERS_FREE', '- Δωρεάν γράμματα:');

define('TABLE_HEADING_ID', 'Αναγνωριστικό');
define('TABLE_HEADING_PRODUCT', 'Όνομα προϊόντος');
define('TABLE_HEADING_OPT_NAME', 'Όνομα επιλογής');
define('TABLE_HEADING_OPT_VALUE', 'Ιδιότητα επιλογής');
define('TABLE_HEADING_OPT_PRICE', 'Τιμή');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Πρόθεμα');
define('TABLE_HEADING_ACTION', 'Κατάσταση');
define('TABLE_HEADING_DOWNLOAD', 'Προϊόντα για λήψη:');
define('TABLE_TEXT_FILENAME', 'Όνομα αρχείου:');
define('TABLE_TEXT_MAX_DAYS', 'Διάρκεια σε ημέρες: (0 = απεριόριστο)');
define('TABLE_TEXT_MAX_COUNT', 'Μέγιστος αριθμός λήψεων:');
define('TABLE_HEADING_OPT_DISCOUNTED','Έκπτωση');
define('TABLE_HEADING_PRICE_BASE_INCLUDED','Βασική');
define('TABLE_HEADING_PRICE_TOTAL','Τελική|Καθαρή: Μοναδική:');
define('TEXT_WARNING_OF_DELETE', 'Αυτή η επιλογή έχει προϊόντα και χαρακτηριστικά συνδεδεμένα - δεν είναι ασφαλές να το διαγράψετε.');
define('TEXT_OK_TO_DELETE', 'Αυτή η επιλογή δεν έχει προϊόντα και χαρακτηριστικά συνδεδεμένα - είναι ασφαλές να το διαγράψετε.');
define('TEXT_OPTION_ID', 'Αναγνωριστικό επιλογής');
define('TEXT_OPTION_NAME', 'Επιλογή ονόματος');

define('ATTRIBUTE_WARNING_DUPLICATE','Διπλότυπη χαρακτηριστικό - δεν προστέθηκε'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Το διπλότυπη χαρακτηριστικό υπάρχει - Το χαρακτηριστικό δεν άλλαξε'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Οι επιλογές χαρακτηριστικών και οι ιδιότητες χαρακτηριστικών ΔΕΝ ταιριάζουν - Δεν προστέθηκε'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Οι επιλογές χαρακτηριστικών και οι ιδιότητες χαρακτηριστικών ΔΕΝ ταιριάζουν - ΔΕΝ άλλαξε'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Προστέθηκε ενδεχόμενη διπλότυπη επιλογή ονόματος'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Προστέθηκε ενδεχόμενη διπλότυπη επιλογή χαρακτηριστικών'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','ΕΠΕΞΕΡΓΑΣΙΑ'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','ΔΙΑΓΡΑΦΗ'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','ΠΡΟΣΘΗΚΗ ΝΕΩΝ ΧΑΡΑΚΤΗΡΙΣΤΙΚΩΝ'); // title
define('TEXT_DOWNLOADS_DISABLED','ΣΗΜΕΙΩΣΗ: Οι λήψεις είναι απενεργοποιημένες');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Μέρες:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Μέγιστο:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Σειράς ταξινόμησης');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Προεπιλεγμένη ταξινόμηση');
  define('TEXT_SORT',' Ταξινόμηση: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Πρόθεμα');
  define('TABLE_HEADING_OPT_WEIGHT','Βάρος');
  define('TABLE_HEADING_OPT_SORT_ORDER','Ταξινόμηση');
  define('TABLE_HEADING_OPT_DEFAULT','Προεπιλογή');

  define('TABLE_HEADING_OPT_TYPE', 'Επιλογή τύπου'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Μέγεθος');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Μέγιστο');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Γραμμές');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Σχόλια');

  define('TEXT_OPTION_VALUE_COMMENTS','Σχόλια: ');
  define('TEXT_OPTION_VALUE_SIZE','Μέγεθος εμφάνισης: ');
  define('TEXT_OPTION_VALUE_MAX','Μέγιστο μέγεθος: ');

  define('TEXT_ATTRIBUTES_IMAGE','Δείγμα εικόνας επιλογής:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Φάκελος εικόνας επιλογής:');

  define('TEXT_ATTRIBUTES_FLAGS','Σήμανση<br />χαρακτηριστικών:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Χρήση για<br />εμφάνιση μόνο:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Το χαρακτηριστικό είναι δωρεάν<br />Όταν το προϊόν είναι δωρεάν:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Το προεπιλεγμένο χαρακτηριστικό<br />είναι επιλεγμένο:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Η εφαρμογή των εκπτώσεων χρησιμοποιείται σε προϊόν<br />με ειδικές τιμές/εκπτώσεις:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Συμπεριλάβετε την βασική τιμή όταν κοστολογείται από επιλογές');
  define('TEXT_ATTRIBUTES_REQUIRED','Απαιτείται χαρακτηριστικό<br />για το κείμενο:');

  define('LEGEND_BOX','ΥΠΟΜΝΗΜΑ:');
  define('LEGEND_KEYS','Ανενεργό/Ενεργό');
  define('LEGEND_ATTRIBUTES_DISPLAY_ONLY', 'Μόνο για εμφάνιση');
  define('LEGEND_ATTRIBUTES_IS_FREE', 'Δωρεάν');
  define('LEGEND_ATTRIBUTES_DEFAULT', 'Προεπιλογή');
  define('LEGEND_ATTRIBUTE_IS_DISCOUNTED', 'Με Έκπτωση');
  define('LEGEND_ATTRIBUTE_PRICE_BASE_INCLUDED','Βασική τιμή');
  define('LEGEND_ATTRIBUTES_REQUIRED','Απαιτείται');
  define('LEGEND_ATTRIBUTES_IMAGES','Εικόνες');
  define('LEGEND_ATTRIBUTES_DOWNLOAD','Έγκυρο/Άκυρο<br />Όνομα αρχείου');

  define('TEXT_ATTRIBUTES_UPDATE_SORT_ORDER','ΣΤΗ ΠΡΟΕΠΙΛΕΓΜΕΝΗ ΣΕΙΡΑ');
  define('TEXT_PRODUCTS_LISTING','Λίστα προϊόντων για: ');
  define('TEXT_NO_PRODUCTS_SELECTED','Δεν επιλέχθηκε προϊόν');
  define('TEXT_NO_ATTRIBUTES_DEFINED','Δεν ορίστηκε χαρακτηριστικό για το προϊόν με ID#');

  define('TEXT_PRODUCTS_ID','Αναγνωριστικό προϊόντος');
  define('TEXT_ATTRIBUTES_DELETE','ΔΙΑΓΡΑΦΗ ΟΛΩΝ');
  define('TEXT_ATTRIBUTES_COPY_PRODUCTS','Αντιγραφή στο προϊόν');
  define('TEXT_ATTRIBUTES_COPY_CATEGORY','Αντιγραφή στη κατηγορία');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Οι επιλογές άλλαξαν για τα προϊόντα με ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Διαγραφή <strong>ΌΛΩΝ</strong> των χαρακτηριστικών για το προϊόν:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Αντιγραφή των χαρακτηριστικών σε άλλο προϊόν ή σε ολόκληρη κατηγορία από:<br />');

  define('TEXT_ATTRIBUTES_COPY_TO_PRODUCTS','ΠΡΟΪΟΝ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Αντιγραφή των χαρακτηριστικών σε άλλο <strong>προϊόν</strong> από το ID#');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_COPY_TO','Επιλέξτε το προϊόν για να αντιγραφούν όλα τα χαρακτηριστικά σε αυτό:');

  define('TEXT_ATTRIBUTES_COPY_TO_CATEGORY','ΚΑΤΗΓΟΡΙΑ');
  define('TEXT_INFO_ATTRIBUTES_FEATURE_CATEGORIES_COPY_TO','Επιλέξτε τη κατηγορία για να αντιγραφούν όλα τα χαρακτηριστικά:');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Αντιγραφή των χαρακτηριστικών σε ολα τα προϊόντα στην <strong>κατηγορία</strong> από το προίόν με ID#');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Πώς να αντιμετωπίζονται τα υπάρχων χαρακτηριστικά του προϊόντος;</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Διαγραφή</strong> πρώτα, μετά αντγραφή νέων χαρακτηριστικών');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Ανανέωση</strong> με τις νέες ρυθμίσεις/τιμές, μετά προσθήκη των νέων');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Αγνόηση</strong> και προσθήκη μόνο, των νέων χαρακτηριστικών');

  define('SUCCESS_PRODUCT_UPDATE_SORT','Η σειράς ταξινόμησης των χαρακτηριστικών ανανεώθηκε επιτυχώς για το ID# ');
  define('SUCCESS_PRODUCT_UPDATE_SORT_NONE','Χωρίς χαρακτηριστικά για ανανέωση της σειράς ταξινόμησης για το ID# ');
  define('SUCCESS_ATTRIBUTES_DELETED','Τα χαρακτηριστικά διαγράφηκαν');
  define('SUCCESS_ATTRIBUTES_UPDATE','Τα χαρακτηριστικά ανανεώθηκαν');

  define('WARNING_PRODUCT_COPY_TO_CATEGORY_NONE','Δεν επιλέχθηκε κατηγορία για αντιγραφή');
  define('TEXT_PRODUCT_IN_CATEGORY_NAME',' - στην κατηγορία: ');

  define('TEXT_DELETE_ALL_ATTRIBUTES','Σίγουρα θέλετε να διαγράψετε όλες τα χαρακτηριστικά για το ID# ');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Παράλειψη των νέων χαρακτηριστικών </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Εισαγωγή νέων χαρακτηριστικών από </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Ενημέρωση των νέων χαρακτηριστικών </strong>');

// preview
  define('TEXT_ATTRIBUTES_PREVIEW','ΠΡΟΕΠΙΣΚΟΠΗΣΗ ΧΑΡΑΚΤΗΡΙΣΤΙΚΩΝ');
  define('TEXT_ATTRIBUTES_PREVIEW_DISPLAY','ΠΡΟΕΠΙΣΚΟΠΗΣΗ ΤΗΣ ΕΜΦΑΝΙΣΗΣ ΤΩΝ ΧΑΡΑΚΤΗΡΙΣΤΙΚΩΝ ΓΙΑ ΤΟ ID#');
  define('TEXT_PRODUCT_OPTIONS', '<strong>Παρακαλώ επιλέξτε:</strong>');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Καθορίστε τις ρυθμίσεις των χαρακτηριστικών και πιέστε εισαγωγή για εφαρμογή</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Τιμολογήτε από τα χαρακτηριστικά');
  define('TEXT_PRODUCTS_PRICE', 'Τιμή προϊόντων: ');
  define('TEXT_SPECIAL_PRICE', 'Τιμή προσφοράς: ');
  define('TEXT_SALE_PRICE', 'Τιμή έκπτωσης: ');
  define('TEXT_FREE', 'ΔΩΡΕΑΝ');
  define('TEXT_CALL_FOR_PRICE', 'Καλέστε για τιμή');
  define('TEXT_SAVE_CHANGES','ΕΝΗΜΕΡΩΣΗ ΚΑΙ ΑΠΟΘΗΚΕΥΣΗ ΤΩΝ ΑΛΛΑΓΩΝ:');

  define('TEXT_INFO_ID', 'ID#');
  define('TEXT_INFO_ALLOW_ADD_TO_CART_NO', 'Χωρίς προσθήκη στο καλάθι');

  define('TEXT_DELETE_ATTRIBUTES_OPTION_NAME_VALUES', 'Επιβεβαίωση διαγραφής ΟΛΩΝ των χαρακτηριστικών προϊόντων για τα ονόματα των χαρακτηριστικών ...');
  define('TEXT_INFO_PRODUCT_NAME', '<strong>Όνομα προϊόντος: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_NAME', '<strong>Όνομα επιλογής: </strong>');
  define('TEXT_INFO_PRODUCTS_OPTION_ID', '<strong>ID#</strong>');
  define('SUCCESS_ATTRIBUTES_DELETED_OPTION_NAME_VALUES', 'Επιτυχείς διαγραφή ολων των επιλογών χαρακτηριστικών για τα ονόματα των χαρακτηριστικών: ');
  